<br><br>
<div class = 'container'


        <table style='border: solid black; 2px'>

             <tr><td>Student Name: kash</td></tr>
             <tr><td>Student ID: 136883</td></tr>
        </table>

        <br>

        <table >
             <thead>
               <th> Subject </th>
               <th> Marks </th>
               <th> Grade </th>
             </thead>

             <tr>
                <td>Bangla</td>
                <td>70</td>
                <td>A</td>
             </tr>

              <tr>
                <td>English</td>
                <td>85</td>
                <td>A+</td>
             </tr>

              <tr>
                <td>Bangla</td>
                <td>99</td>
                <td>A+</td>
             </tr>

        </table>

     </div>

<br><br>
<div class = 'container'


        <table style='border: solid black; 2px'>

             <tr><td>Student Name: mukta</td></tr>
             <tr><td>Student ID: 135855</td></tr>
        </table>

        <br>

        <table >
             <thead>
               <th> Subject </th>
               <th> Marks </th>
               <th> Grade </th>
             </thead>

             <tr>
                <td>Bangla</td>
                <td>20</td>
                <td>F</td>
             </tr>

              <tr>
                <td>English</td>
                <td>85</td>
                <td>A+</td>
             </tr>

              <tr>
                <td>Bangla</td>
                <td>99</td>
                <td>A+</td>
             </tr>

        </table>

     </div>

<br><br>
<div class = 'container'


        <table style='border: solid black; 2px'>

             <tr><td>Student Name: mukta</td></tr>
             <tr><td>Student ID: 135855</td></tr>
        </table>

        <br>

        <table >
             <thead>
               <th> Subject </th>
               <th> Marks </th>
               <th> Grade </th>
             </thead>

             <tr>
                <td>Bangla</td>
                <td>20</td>
                <td>F</td>
             </tr>

              <tr>
                <td>English</td>
                <td>85</td>
                <td>A+</td>
             </tr>

              <tr>
                <td>Math</td>
                <td>99</td>
                <td>A+</td>
             </tr>

        </table>

     </div>

<br><br>
<div class = 'container'


        <table style='border: solid black; 2px'>

             <tr><td>Student Name: Saima</td></tr>
             <tr><td>Student ID: 131201</td></tr>
        </table>

        <br>

        <table >
             <thead>
               <th> Subject </th>
               <th> Marks </th>
               <th> Grade </th>
             </thead>

             <tr>
                <td>Bangla</td>
                <td>10</td>
                <td>F</td>
             </tr>

              <tr>
                <td>English</td>
                <td>12</td>
                <td>F</td>
             </tr>

              <tr>
                <td>Math</td>
                <td>21</td>
                <td>F</td>
             </tr>

        </table>

     </div>

